.formadmin {
	display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: space-around !important;
    background-color: #D8D8D8 !important;
}
.formadminrow {
	margin: 5px !important;
}

.formvignettes {
  display: -moz-box;
  flex-direction: row;
  -moz-box-pack: justify;
  padding: 0px;
  margin-left: -8px;
  width: 102%;
  height: 100%;
}

.circle {
  display: inline-block;
  line-height: 1.2;
  margin: 6px 6px 20px;
  position: relative;
  text-align: center;
  width: 100px;
}
.circle canvas {
  vertical-align: top;
}
.circle strong {
  font-size: 30px;
  left: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 30px;
  width: 100%;
  color:#6A6A6A;
}
.tgpanel{
  color:#6A6A6A;
  margin-top: 20px;
}

.tgpanel-header h1{
  color:#6A6A6A !important;
  background-color: #D8D8D8 !important;
}

._small_input .controls {          
  width: 10px;
}  

.img_adherent {
    width:242px; 
    vertical-align: top;
    text-align: center;
    display: inline-block;
    margin-left:100px;
    margin-top: -15px;
  }

  .form-horizontal .control-label {
    width: 130px;
  }

 .form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 100px;
  *margin-left: 0;
}
.form-horizontal .span3_min {
  margin-left: -40px !important;
}

.form-horizontal .span3_min .control-label{
  width: 30% !important;
}

.form-horizontal .span3_min .controls{
  width: 100% !important;
  margin-left: 30px !important;
}

.form-horizontal .span2_min .controls{
  width: 45% !important;
  margin-left: 0px !important;
}

.form-horizontal .span5_min .controls{
  width: 100% !important;
  margin-left: 30px !important;
}

.form-horizontal .span3_up{
  width: 26.29% !important;
  margin-left: 3px !important;
}

.form-horizontal .span3_up .control-label{
  width: 25.29% !important;
}

.form-horizontal .span3_up .controls{
  margin-left: 30px !important;

}
.form-horizontal .span2_up{
  width: 34% !important;
}

#chqcontpart_span {
  margin-left: -36px !important;
  width: 30% !important;
}

._cli_photo {
  margin-left: -122px !important;
  margin-top: -180px !important;
}

#body_opedetail .table td {
    line-height : 12px;
    padding: 3px;
    vertical-align: middle;
  }



.select_user {
  padding-bottom: 18px;
}

._date_rem {
  margin-top: -16px !important;
}

._ModPiece {
  margin-top: -16px !important;
  margin-left: 5px !important;
}
._leaders_sel{
  margin-top: -16px !important; 

}
#select_leaders_on_chzn{
  width: 320px !important;
}

#select_nestelmts_on{
  width: 330px !important;
}

._anim_description{
  margin-top: 78px !important;
}

._margin-left {
  margin-left: -25px;
}

._zone_l{
  width: 340px !important;
  margin-left: -1px;
}

._libel_tbllst{
  width: 45% !important;
}

.search_ope{
  margin-top: -14px !important;
}

#grayBack 
{
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: black;
     z-index: 1999;
     opacity: 0.5;
}
#customPopup 
{
     position: fixed;
     display: none;
     left: 50%;
     top: 50%;
     z-index: 2000;
     padding: 20px;
     width: 560px;
     background-color: #EEEEEE;
     font-size: 12px;
     line-height: 16px;
     color: #202020;
     border : 3px outset #555555;
}

#customPopup_modpiece
{
     position: fixed;
     display: none;
     left: 50%;
     top: 50%;
     z-index: 2000;
     padding: 20px;
     width: 1530px;
     background-color: #EEEEEE;
     font-size: 12px;
     line-height: 16px;
     color: #202020;
     border : 3px outset #555555;
}

#tabs ul
{
    font: normal 14px arial, sans, sans-serif;
    -list-style-type: none;
    border-bottom: 1px solid gray;
    margin: 0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 26px;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 24px;
    min-width:80px;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
    border: 1px solid gray;
}

#tabs ul li.selected 
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


#tabs ul li a 
{
    float: left;
    color: #666;
    text-decoration: none;
    padding: 4px;
    text-align:center;
    background-color:#eee;
    min-width:80px;
    border-bottom: 1px solid gray;
}

#tabs ul li a.selected
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
    border-bottom: 1px solid #fff;
}

#tabs ul li a:hover
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
}

#tgpanel01
{
  margin-top: 0px;
  width: 102%;
  margin-left: -14px;
}